查看问题详情

编号项目分类查看权限最后更新
0000080工具链[所有项目] 所有分类公开2019-06-11 18:43
报告员xuemengju分派给administrator 
优先级严重性小错误出现频率没有试验
状态 已关闭处理状况无法修复 
平台龙芯操作系统linux操作系统版本32MIPS
摘要0000080: eclipse版本问题
描述请问一下,龙芯平台中包含eclipse3.6版本。现需要3.2版本的eclipse,如何获取呢?
标签没加标签.

活动

aoqi

2017-11-07 09:15

开发人员   ~0000279

建议去eclipse官网找一下,看看是否有平台无关的eclipse安装包

administrator

2019-06-11 18:43

管理员   ~0000308

目前只提供eclipse3.6版本.

问题历史

日期 用户名 字段 更改
2017-11-06 23:19 xuemengju 新建问题
2017-11-07 09:15 aoqi 注释已添加: 0000279
2019-06-11 18:43 administrator 分派给 => administrator
2019-06-11 18:43 administrator 状态 新建 => 已关闭
2019-06-11 18:43 administrator 处理状况 未处理 => 无法修复
2019-06-11 18:43 administrator 注释已添加: 0000308